.menu-block {
position: relative;
left: 25px;
top: 4px;
float: right;
}

.fp-roksprocket-showcase .layout-showcase .readon2 {
width: 120px;
margin-top: 30px;
text-align: center;
float: left;
position: relative;
margin-left: -15px;
}

#rt-logo {
margin-top: -10px;
position: relative;
right: 51px;
}


.roksearch-wrapper:before {
display: none;
}

#rt-header {
height: 115px;
}

#rt-showcase {
position: relative;
bottom: 25px;
max-height: 385px;
}

.gf-menu.l1 > li.active {
border: 2px solid #ffffff;
}

.fp-roksprocket-showcase.rt-block {
margin-bottom: -18px!important;
}

.fp-roksprocket-showcase .layout-showcase .sprocket-features-img-container {
position: relative;
left: 17px;
}

.layout-showcase {
margin-top: 15px!important;
}

.layout-showcase .sprocket-features-pagination {
position: absolute;
left: 50%;
margin-top: -23px!important;
z-index: 10;
left: 0%!important;
}

#rt-mainbody {
margin-top: -50px;
}

#rt-sidebar-a .module-title{
font-size: 12px;
}


.fp-roksprocket-showcase .layout-showcase .sprocket-features-arrows .arrow.next {
margin-top: -20px;
}

.fp-roksprocket-showcase .layout-showcase .sprocket-features-arrows .arrow.prev {
margin-top: -20px;
}

.fp-roksprocket-showcase .layout-showcase .sprocket-features-desc {
font-size: 22px;
line-height: 30px;
margin-top: 20px;
}

.rt-copyright-content.rt-block {
float: left;
}

.rt-overlay-dark .readon2, .rt-overlay-dark .social-button, .rt-overlay-dark #gantry-totop {
float: right;
margin-top: -25px;
position: relative;
left: 15px;
}
